body {
	background-color: #fff;
	margin:0;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}
.container{
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
}	
p{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 14px;
}	

img {
    border: 0;
}
#banner{
	padding-left: 80px;
}
#banner img{
	text-align:left;
}
.barramenu{
	width:100%;
	background-color: #CFCFCF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-style:normal;
	font-size:24px;
	text-align:center;
}
.menudes {
	position: relative;
	overflow: hidden;
	width: 90%;	
	text-align:left;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:80px;
	color:#000;
	text-decoration:none;
}
.menudes a {
	border-right: 2px solid #fff;
	position: relative;
	z-index: 2;
	text-decoration:none;
	color:#fff;
	padding-right:20px;
	padding-left:20px;
}
.menudes a:hover {
	border-right: 2px solid #fff;
	padding-left:20px;
	padding-right:20px;
	position: relative;
	z-index: 2;
	text-decoration:none;
	color:#135679;
}
.menudes a:first-child {
	padding-right:20px;
}
.marca {
	position: absolute;
	bottom: 4px;
	left: -520%; /* Al menos 1/2 del ancho de cada enlace */
	height: 4px;
	background: #fff;
	transition: 0.5s ease-in-out;
}
.menudes a:nth-child(1):hover ~ .marca {
	left: 20%; /* 1/4 Ancho del enlace */
	width: 20%; /* 1/2 del ancho de cada enlace */
}
.menudes a:nth-child(2):hover ~ .marca {
	left: 43.25%; /* 1/4 Ancho del enlace + 1 vez ancho enlace */
	width: 13%; /* 1/2 del ancho de cada enlace */
}
.menudes a:nth-child(3):hover ~ .marca {
	left: 60.25%; /* 1/4 Ancho del enlace + 2 veces ancho enlace */
	width: 18%; /* 1/2 del ancho de cada enlace */
}
.menudes a:nth-child(4):hover ~ .marca {
left: 81.5%; /* 1/4 Ancho del enlace + 3 veces ancho enlace */
}
.textbody{
	width:85%;
	margin-right:auto;
	margin-left:auto;
	height:auto;
	font-family:Arial, Helvetica;
	font-size:1.2em;
	color:#000;
	text-align:justify;
	margin-top:30px;
}
.textbody a{
	color:#000;
	text-decoration:none;
	
}
.textbody a:hover{
	color:#690;
	
}
h2{
	Font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";	
	font-size:1.7em;
	color:#690;
	margin-top:60px;
	width:80%;
}
h3{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";	
	font-size:18px;
	color: #000;
	border-bottom: 2px solid #FFCF07;
	font-style:normal;
	display: inline-block;

}	
h4{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size:18px;
	color:#fff;
	height:1px;
	line-height:1px;
	text-align:center;
}